<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('connect_dragon', function (Blueprint $table) {
            $table->string('work_id')->nullable()->comment('企业微信授权id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('china', function (Blueprint $table) {
            $table->dropColumn('id');
        });
    }
};
